body {
    font-family: "Work Sans", sans-serif;
}

.goapptivicon {
    max-width: 190px;
    max-height: auto;
}

.rupayicon {
    max-width: 150px;
    max-height: auto;
}

.center {
    text-align: center;
}

.mainheader {
    border-bottom: 2px solid #f2f2f2;
}

.card {
    background-color: #ffffff;
    border-radius: 6px;
    border: 0px;
    margin: 0 auto;
    box-shadow: 0 0px 10px 0 rgba(0, 0, 0, 0.2),
        0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.numberinput {
    width: inherit;
    height: inherit;
}

.submitbutton {
    background-color: #fcb040;
    border: 0px;
    border-radius: 5px;
    font-weight: 500;
}

.icon {
    max-width: 120px;
    max-height: icon;
    width: inherit;
    height: auto;
}

.lightgrey {
    background-color: #f5f5f5;
}

.bold {
    font-weight: 600;
}

.sendagain {
    color: #1b3281;
    text-decoration: none;
}

.sendagain:hover {
    color: #fcb040;
    text-decoration: none;
}

.card-title {
    color: #1b3281;
}

.card-text {
    color: #1b3281;
}

.error-text {
    color: crimson;
}

.loader {
    border: 4px solid #f3f3f3;
    border-top: 4px solid #3498db;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
